/*
Theme Name: Goodwill Child
Theme URI: http://goodwill.edge-themes.com/
Description: A child theme of Goodwill Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: goodwill
*/

input[type=text]:read-only {
	cursor: no-drop;
}

#movil {
	display: none;
}

/*MENÚ*/

.edgtf-page-header {
	display: inline-block;
	margin: 0;
	position: fixed !important;
	vertical-align: middle;
	width: 100%;
	z-index: 110;
	/* background: rgba(0,0,0,0.1) !important;*/
	height: 114px !important;
}

.edgtf-fullscreen-menu-opener .edgtf-line {
	background-color: #D9017A;
	top: -4px;
}

.edgtf-position-right-inner::after {
	/*content: "menú" !important;*/
}

body.edgtf-fullscreen-menu-opened div.edgtf-position-right-inner {
	color: #fff !important;
	border: #fff 1px solid !important;
	background: transparent;
}

.edgtf-position-right-inner {
	border: 1px solid #D80379 !important;
	color: #D80379 !important;
	padding: 8px !important;
	font-family: Oswald !important;
	text-transform: uppercase !important;
	font-size: 21px;
	/* margin-top: 28px;*/
	height: 25px;
	font-weight: bold;
}

.edgtf-fullscreen-menu-opener.opened .edgtf-line:after {
	background-color: #fff !important;
}

.edgtf-fullscreen-menu-opener.opened .edgtf-line:before {
	background-color: #fff !important;
}

.edgtf-fullscreen-menu-opener.opened .edgtf-position-right-inner::after {
	color: #fff !important;
}

.edgtf-fullscreen-menu-holder-outer {
	z-index: 200;
}

/*END MENÚ*/

.titulitos {
	font-family: Oswald;
	font-size: 18px;
	font-weight: bold;
	color: black;
}

.diagramas {
	font-size: 20px;
	font-family: Oswald;
	font-weight: bold;
	color: black;
}

.edgtf-pie-chart-holder .edgtf-to-counter {
	position: relative;
	font-family: Oswald !important;
	font-weight: 700;
	font-size: 55px;
	color: #000;
}

.edgtf-counter-holder .edgtf-counter {
	font-family: Oswald !important;
}

footer .widget ul li a {
	color: #c7c7c7;
	font-family: Open Sans !important;
}

footer .edgtf-footer-top-holder {
	background-color: #000000 !important;
	border-bottom: 1px solid #000000 !important;
}

footer .widget .edgtf-footer-widget-title {
	font-size: 12px !important;
}

footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {
	padding: 34px 0 90px !important;
}

/*BOTONES*/

/* Common button styles */

.button {
	float: left;
	/*min-width: 150px;
	max-width: 250px;*/
	width: 100%;
	display: block;
	border: none;
	background: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.button:focus {
	outline: none;
}

.button>span {
	vertical-align: middle;
}

/* Sizes */

.button--size-s {
	font-size: 14px;
}

.button--size-m {
	font-size: 16px;
}

.button--size-l {
	font-size: 18px;
}

/* Typography and Roundedness */

.button--text-upper {
	letter-spacing: 2px;
	text-transform: uppercase;
}

.button--text-thin {
	font-weight: 300;
}

.button--text-medium {
	font-weight: 500;
}

.button--text-thick {
	font-weight: 600;
}

.button--round-s {
	border-radius: 5px;
}

.button--round-m {
	border-radius: 15px;
}

.button--round-l {
	border-radius: 40px;
}

/* Individual button styles */

.button--rosa {
	overflow: hidden;
	background-color: #D9017A;
	font-family: Oswald;
	font-weight: bold;
	font-size: 25px;
	letter-spacing: normal;
	color: #fff;
	border-bottom: 2px #e8038b solid;
	padding: 10px 30px;
}

.button--rosa.button--inverted {
	color: #fff;
}

.button--rosa::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	/* background: #8a1658; */
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	padding-top: 3px;
	width: 100%;
}

.button--rosa.button--inverted::before {
	background: #fff;
	color: #37474f;
}

.button--rosa>span {
	display: block;
}

.button--rosa::before, .button--rosa>span {
	/*	padding: 1em 2em;*/
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

.button--rosa:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.button--rosa:hover>span {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

/*boton negro*/

.button--negro {
	overflow: hidden;
	background-color: #000000;
	font-family: Oswald;
	font-weight: bold;
	font-size: 25px;
	color: #fff;
	/*border-bottom:2px #8b1658 solid;*/
}

.button--negro.button--inverted {
	color: #fff;
}

.button--negro::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #e8038b;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	padding-top: 3px;
	width: 100%;
}

.button--negro.button--inverted::before {
	background: #fff;
	color: #37474f;
}

.button--negro>span {
	display: block;
}

.button--negro::before, .button--negro>span {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

.button--negro:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.button--negro:hover>span {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

/*fin boton negro*/

/*boton gris*/

.button--gris {
	overflow: hidden;
	background-color: #7C7877;
	font-family: Oswald;
	font-weight: bold;
	font-size: 25px;
	color: #fff;
	border-bottom: 2px #8b1658 solid;
}

.button--gris.button--inverted {
	color: #fff;
}

.button--gris::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #8b1658;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	padding-top: 3px;
	width: 100%;
}

.button--gris.button--inverted::before {
	background: #fff;
	color: #37474f;
}

.button--gris>span {
	display: block;
}

.button--gris::before, .button--gris>span {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

.button--gris:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.button--gris:hover>span {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

/*fin boton gris*/

.button--blanco {
	overflow: hidden;
	background-color: #FFF;
	font-family: Oswald;
	font-weight: bold;
	font-size: 25px;
	color: #D9017A;
	border-bottom: solid 2px #db70a7;
	padding: 10px 30px;
}

.button--blanco.button--inverted {
	color: #fff;
}

.button--blanco::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #8a1658;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	padding-top: 3px;
	color: #fff;
	width: 100%;
	border-bottom: 2px #771552 solid !important;
}

.button--blanco>span {
	display: block;
}

.button--blanco::before, .button--blanco>span {
	/*	padding: 1em 2em;*/
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

.button--blanco:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.button--blanco:hover>span {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

.edgtf-header-full-screen .edgtf-menu-area {
	background-color: transparent;
}

.edgtf-fullscreen-menu-opened .edgtf-page-header {
	visibility: visible!important;
}

.edgtf-fullscreen-menu-holder {
	background-color: rgba(217, 1, 122, 1) !important;
}

#menu-full-screen-menu-1 li {
	text-align: left !important;
	margin-left: 10%;
}

.edgtf-logo-wrapper a img {
	height: auto;
}

.edgtf-page-header .edgtf-menu-area {
	height: 0px !important;
}

nav.edgtf-fullscreen-menu ul li a {
	font-family: oswald;
	line-height: 22px;
	color: #ffffff;
	text-transform: none;
	letter-spacing: 0;
}

.segundoFooter {
	margin-top: 96px;
}

nav.edgtf-fullscreen-menu ul li a:hover {
	color: #8b1658;
}

nav.edgtf-fullscreen-menu ul li.edgtf-active-item>a, nav.edgtf-fullscreen-menu ul li.open_sub>a {
	color: #dc70a8;
}

nav.edgtf-fullscreen-menu ul li ul li a {
	font-size: 20px;
	font-weight: 300;
	line-height: 22px;
	color: #ffffff;
	font-family: oswald;
}

nav.edgtf-fullscreen-menu ul li ul li a:hover {
	color: #8b1658;
}

.edgtf-fullscreen-below-menu-widget-holder {
	text-align: left;
	width: 81%;
	margin: 40px auto 0;
	padding-top: 15px;
	border-top: 1px solid #dc70a8;
}

.icono {
	background: white;
	height: 23px;
	width: 23px;
	text-align: center;
	color: #D9017A;
	margin: 5px;
	float: left;
	border-bottom: solid 2px #db70a7;
}

.icono:hover {
	background: #8a1658;
	border-bottom: solid 2px #771552;
}

.iconoFooter {
	background: #D9017A;
	height: 23px;
	width: 23px;
	text-align: center;
	color: #fff;
	margin: 5px;
	float: left;
	border-bottom: 2px #8b1658 solid;
}

.iconoFooter:hover {
	background: #e8038b;
	border-bottom: solid 2px #961b67;
}

.ocult {
	display: none!important;
}

h1 {
	font-family: Oswald;
	font-weight: bold;
	font-size: 52px;
	line-height: 62px;
	color: #fff;
}

h2 {
	font-family: Oswald;
	font-weight: bold;
	font-size: 32px;
	line-height: 40px;
	color: #000;
}

h3 {
	font-family: Oswald;
	font-weight: bold;
	font-size: 28px;
	color: #000;
}

h4 {
	font-family: Open Sans;
	font-weight: regular;
	font-size: 24px;
	color: #000;
}

p {
	font-family: Open Sans;
	font-size: 19px;
	line-height: 28px;
	color: #000;
}

.peque {
	font-family: Open Sans;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
}

.menuFooter {
	float: left;
	font-size: 14px;
	margin-left: 10px;
	color: #808080;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.bannerImagen {
		padding-top: 200px !important;
		padding-bottom: 200px !important;
	}
	.iconoderecha {
		text-align: center !important;
	}
	h1 {
		font-size: 39px !important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 300px) {
	.button--rosa {
		padding: 10px 15px;
	}
	.button--blanco {
		padding: 10px 15px;
	}
	.bannerImagen {
		padding-top: 200px !important;
		padding-bottom: 200px !important;
	}
	.hazteSocio {
		margin-left: 26% !important;
	}
	.filaEntera {
		width: 100% !important;
	}
	h1 {
		font-size: 38px;
	}
	.alturacaja {
		height: 99px !important;
		background-color: #D9017A;
		padding-top: 22px !important;
		margin-top: -20px;
		transition-duration: 0.3s;
		border: 0.5px solid white;
	}
	#alturacaja2 {
		height: auto !important;
		background-color: transparent !important;
	}
	.centroPadding {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media only screen and (max-width: 580px) {
	.edgtf-section.edgtf-parallax-section-holder, .touch .edgtf-parallax-section-holder.edgtf-parallax-section-holder-touch-disabled {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	.button--rayen {
		width: 230px;
	}
	h1 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	h2 {
		font-size: 21px !important;
	}
	#mail {
		width: 93% !important;
		margin-left: 0px !important;
		margin-bottom: 12px !important;
	}
	#menu-full-screen-menu li a span i {
		display: none !important;
		;
	}
}

/*clase para blanco en p para textos que no permiten cambio de color */

.blanco p {
	color: white!important;
}

/*clases para el responsive de los banners*/

.stop {
	margin-top: 300px;
}

.altu4 {
	height: 700px;
}

@media (min-width: 1240px) {
	#graciasrichard {
		background-position: unset!important
	}
}

@media (max-width: 500px) {
	.stop {
		margin-top: 0px!important;
	}
	.altu4 {
		height: 0px!important;
	}
	#rowvideoencerrados {
		background-position: unset!important;
	}
}